.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.112000px;}
._7{margin-left:-1.020000px;}
._8{width:1.776000px;}
._11{width:3.424000px;}
._a{width:55.168000px;}
._b{width:69.257200px;}
._2{width:135.859200px;}
._9{width:259.232000px;}
._c{width:290.784000px;}
._6{width:292.006400px;}
._4{width:492.475200px;}
._f{width:503.008000px;}
._10{width:520.736000px;}
._1{width:524.266000px;}
._d{width:533.749600px;}
._0{width:535.786000px;}
._e{width:551.552000px;}
._5{width:768.045600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y36{bottom:28.865362px;}
.y1{bottom:30.057640px;}
.y4{bottom:104.214946px;}
.y3{bottom:123.485234px;}
.y2{bottom:142.755521px;}
.y34{bottom:176.481214px;}
.y27{bottom:285.684488px;}
.y26{bottom:304.959433px;}
.y7{bottom:342.072775px;}
.y6{bottom:361.343062px;}
.y5{bottom:380.613189px;}
.y33{bottom:407.742007px;}
.y25{bottom:497.670336px;}
.y24{bottom:516.945281px;}
.y23{bottom:536.220226px;}
.y2b{bottom:573.068903px;}
.y10{bottom:573.168956px;}
.y2a{bottom:592.339191px;}
.yf{bottom:592.439243px;}
.y29{bottom:611.609317px;}
.ye{bottom:611.709530px;}
.yd{bottom:630.976606px;}
.yc{bottom:650.248339px;}
.yb{bottom:669.520071px;}
.ya{bottom:688.791804px;}
.y28{bottom:707.960433px;}
.y8{bottom:708.060486px;}
.y9{bottom:708.063537px;}
.y32{bottom:735.361465px;}
.y22{bottom:844.564738px;}
.y21{bottom:863.839683px;}
.y30{bottom:900.688521px;}
.y1b{bottom:900.788413px;}
.y2f{bottom:919.958648px;}
.y1a{bottom:920.058700px;}
.y17{bottom:939.324973px;}
.y16{bottom:958.596705px;}
.y15{bottom:977.868438px;}
.y2e{bottom:997.039637px;}
.y19{bottom:997.139529px;}
.y14{bottom:997.140171px;}
.y2d{bottom:1016.309764px;}
.y18{bottom:1016.409655px;}
.y13{bottom:1016.411904px;}
.y2c{bottom:1035.580051px;}
.y11{bottom:1035.679943px;}
.y12{bottom:1035.683636px;}
.y31{bottom:1062.981082px;}
.y20{bottom:1133.634306px;}
.y1f{bottom:1152.909251px;}
.y1e{bottom:1172.184196px;}
.y1d{bottom:1191.459140px;}
.y35{bottom:1260.654457px;}
.y1c{bottom:1311.975564px;}
.h7{height:14.640000px;}
.h2{height:20.496000px;}
.h4{height:21.960000px;}
.h3{height:23.072000px;}
.h6{height:26.304000px;}
.h5{height:27.948000px;}
.h1{height:1259.889530px;}
.h0{height:1352.056592px;}
.w1{width:797.367944px;}
.w0{width:956.000000px;}
.x0{left:90.737742px;}
.x14{left:106.142441px;}
.x12{left:116.356299px;}
.x10{left:120.955819px;}
.xe{left:123.017734px;}
.x13{left:127.810132px;}
.x15{left:134.805610px;}
.x11{left:157.378751px;}
.xf{left:171.517779px;}
.xd{left:173.579694px;}
.x16{left:184.975230px;}
.xc{left:226.101429px;}
.xb{left:325.633505px;}
.x4{left:345.940291px;}
.x2{left:443.816443px;}
.xa{left:548.521212px;}
.x17{left:598.255773px;}
.x5{left:658.245144px;}
.x7{left:666.840176px;}
.x6{left:685.983110px;}
.x8{left:694.578142px;}
.x3{left:698.528847px;}
.x9{left:709.089275px;}
.x1{left:849.941712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.753449pt;}
._7{margin-left:-0.846836pt;}
._8{width:1.474491pt;}
._11{width:2.842713pt;}
._a{width:45.802213pt;}
._b{width:57.499510pt;}
._2{width:112.794590pt;}
._9{width:215.222577pt;}
._c{width:241.418042pt;}
._6{width:242.432917pt;}
._4{width:408.868434pt;}
._f{width:417.613097pt;}
._10{width:432.331441pt;}
._1{width:435.262158pt;}
._d{width:443.135742pt;}
._0{width:444.826425pt;}
._e{width:457.915855pt;}
._5{width:637.655666pt;}
.fs4{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs1{font-size:26.567409pt;}
.fs3{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y36{bottom:23.964933pt;}
.y1{bottom:24.954800pt;}
.y4{bottom:86.522533pt;}
.y3{bottom:102.521333pt;}
.y2{bottom:118.520133pt;}
.y34{bottom:146.520267pt;}
.y27{bottom:237.184267pt;}
.y26{bottom:253.186933pt;}
.y7{bottom:283.999600pt;}
.y6{bottom:299.998400pt;}
.y5{bottom:315.997067pt;}
.y33{bottom:338.520267pt;}
.y25{bottom:413.181600pt;}
.y24{bottom:429.184267pt;}
.y23{bottom:445.186933pt;}
.y2b{bottom:475.779867pt;}
.y10{bottom:475.862933pt;}
.y2a{bottom:491.778667pt;}
.yf{bottom:491.861733pt;}
.y29{bottom:507.777333pt;}
.ye{bottom:507.860533pt;}
.yd{bottom:523.856667pt;}
.yc{bottom:539.856667pt;}
.yb{bottom:555.856667pt;}
.ya{bottom:571.856667pt;}
.y28{bottom:587.771067pt;}
.y8{bottom:587.854133pt;}
.y9{bottom:587.856667pt;}
.y32{bottom:610.520267pt;}
.y22{bottom:701.184267pt;}
.y21{bottom:717.186933pt;}
.y30{bottom:747.780000pt;}
.y1b{bottom:747.862933pt;}
.y2f{bottom:763.778667pt;}
.y1a{bottom:763.861733pt;}
.y17{bottom:779.857200pt;}
.y16{bottom:795.857200pt;}
.y15{bottom:811.857200pt;}
.y2e{bottom:827.773733pt;}
.y19{bottom:827.856667pt;}
.y14{bottom:827.857200pt;}
.y2d{bottom:843.772400pt;}
.y18{bottom:843.855333pt;}
.y13{bottom:843.857200pt;}
.y2c{bottom:859.771200pt;}
.y11{bottom:859.854133pt;}
.y12{bottom:859.857200pt;}
.y31{bottom:882.520400pt;}
.y20{bottom:941.178933pt;}
.y1f{bottom:957.181600pt;}
.y1e{bottom:973.184267pt;}
.y1d{bottom:989.186933pt;}
.y35{bottom:1046.635067pt;}
.y1c{bottom:1089.243467pt;}
.h7{height:12.154589pt;}
.h2{height:17.016425pt;}
.h4{height:18.231884pt;}
.h3{height:19.155102pt;}
.h6{height:21.838410pt;}
.h5{height:23.203311pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:662.000000pt;}
.w0{width:793.701333pt;}
.x0{left:75.333333pt;}
.x14{left:88.122800pt;}
.x12{left:96.602667pt;}
.x10{left:100.421333pt;}
.xe{left:102.133200pt;}
.x13{left:106.112000pt;}
.x15{left:111.919867pt;}
.x11{left:130.660800pt;}
.xf{left:142.399467pt;}
.xd{left:144.111333pt;}
.x16{left:153.572267pt;}
.xc{left:187.716533pt;}
.xb{left:270.351200pt;}
.x4{left:287.210533pt;}
.x2{left:368.470400pt;}
.xa{left:455.399600pt;}
.x17{left:496.690800pt;}
.x5{left:546.495867pt;}
.x7{left:553.631733pt;}
.x6{left:569.524800pt;}
.x8{left:576.660667pt;}
.x3{left:579.940667pt;}
.x9{left:588.708267pt;}
.x1{left:705.648400pt;}
}
